Subject: [mpls] Progress with draft-ietf-mpls-lsp-ping-registry

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 6 Mar 2015 11:40:14 -0000

Hi,

draft-ietf-mpls-lsp-ping-registry was discussed by the IESG on yesterday's
telechat and was approved for publication as an RFC.

The IESG Comments have already been resolved in email with agreement that no
changes are required. I will send a note to the Secretariat in a moment to
advance the document.

Thanks for the work,
Adrian